Application: gvSIG desktop - gvSIG feature requests #2345
Snapping en edicion
02/20/2014 02:19 PM - Alvaro Anguix

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed
Normal

Vector editing
2.2.0-2307 (rev. org.gvsig.desktop-2.0.94
2.1.0

No
Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Se ha detectado que el snapping esta ejecutandose incluso cuando no es necesario, ralentizando mucho los procesos de edicion.

Ejemplo, si pongo una capa en edicion estando en zoom extension y no selecciono ninguna opcién/herramienta de edicion ya

comienza a usarlo.

Lo idoneo es que solo cuando hiciera uso de alguna de ellas se activara, lo que agilizaria los procesos de edicion de forma

considerable.

History

#1 - 04/04/2014 10:27 AM - Alvaro Anguix

- Priority changed from Urgent to Normal

#2 - 01/28/2015 12:05 PM - Alvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#3 - 04/23/2015 02:23 PM - Alvaro Anguix
- Target version set to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

- Status changed from New to Closed

En la nueva edicion el procedimiento cambia, pudiendo activar/desactivar snapping con bastante agilidad.
